@charset "UTF-8";
@import url(slick.css);
@import url(slick-theme.css);
.l-content {
  overflow: hidden; }

/* slick => common
-----------------*/
.slick-area {
  /* button初期化 */
  /* dot */
  /* 上書き */ }
  .slick-area button {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
  .slick-area .slick-dot {
    margin-top: 15px;
    text-align: center; }
    .slick-area .slick-dot li {
      display: inline-block;
      margin: 0 12px; }
      .slick-area .slick-dot li button {
        position: relative;
        text-indent: -9999px; }
        .slick-area .slick-dot li button:before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 8px;
          height: 8px;
          border-radius: 50px;
          background-color: #DBDBDB; }
      .slick-area .slick-dot li.slick-active button:before {
        content: '';
        background-color: #007130; }
  .slick-area .slick-dotted.slick-slider {
    margin-bottom: 0; }

/*　sec-pickup
----------------------------------------*/
.sec.sec-pickup {
  width: 100%;
  padding: 100px 0 0;
  background-color: #fff;
  /* slick */ }
  @media only screen and (max-width: 767px) {
    .sec.sec-pickup {
      padding: 45px 0 0;
      background-image: none; } }
  @media only screen and (max-width: 767px) {
    .sec.sec-pickup .content {
      padding: 0 0 0 20px; } }
  .sec.sec-pickup .slick-area .pickup-inner__block {
    padding: 0 10px 0 0; }
  @media only screen and (max-width: 767px) {
    .sec.sec-pickup .slick-area .slick-list {
      padding: 0 20% 0 0 !important; } }

/*　sec-mv
----------------------------------------*/
.sec-mv {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .sec-mv {
      display: block; } }
  .sec-mv .mv-left {
    position: relative;
    z-index: 0;
    width: 58.2%; }
    @media only screen and (max-width: 767px) {
      .sec-mv .mv-left {
        width: 100%;
        padding: 0 20px; } }
    .sec-mv .mv-left:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      width: 32px;
      height: 100%;
      background: white;
      background: -webkit-gradient(linear, left top, right top, color-stop(55%, rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.1)));
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 55%, rgba(0, 0, 0, 0.1) 100%);
      background: linear-gradient(90deg, rgba(255, 255, 255, 0) 55%, rgba(0, 0, 0, 0.1) 100%); }
      @media only screen and (max-width: 767px) {
        .sec-mv .mv-left:after {
          display: none; } }
  .sec-mv .mv-right {
    position: relative;
    width: 41.8%;
    height: 100%; }
    @media only screen and (max-width: 767px) {
      .sec-mv .mv-right {
        width: 100%; } }
    .sec-mv .mv-right .mv-logo {
      padding: 41% 37% 62.3%; }
      @media only screen and (max-width: 767px) {
        .sec-mv .mv-right .mv-logo {
          width: 36%;
          margin: 0 auto;
          padding: 0 0 2%;
          -webkit-transform: translateY(-25%);
                  transform: translateY(-25%); } }

/*　Emergency declaration
----------------------------------------*/
.mv-covid-19 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  border-top: 5px #007130 solid; }
  @media only screen and (max-width: 767px) {
    .mv-covid-19 {
      position: static;
      border-top: 3px #007130 solid; } }

.emergency-declaration {
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  text-align: center;
  letter-spacing: 0; }
  .emergency-declaration span {
    position: relative;
    display: inline-block;
    padding: 0.75em 0;
    font-size: 16px; }
    @media screen and (max-width: 1330px) {
      .emergency-declaration span {
        font-size: 13px; } }
    @media only screen and (max-width: 767px) {
      .emergency-declaration span {
        font-size: 12px; } }
    .emergency-declaration span:before {
      content: '';
      display: inline-block;
      position: absolute;
      top: 20%;
      left: -2.75em;
      width: 28px;
      height: 25px;
      background-image: url(../images/top/icon_emergency.svg);
      background-size: contain;
      background-position: 0 0;
      background-repeat: no-repeat; }
      @media screen and (max-width: 1330px) {
        .emergency-declaration span:before {
          width: 25px;
          height: 22px; } }
      @media only screen and (max-width: 767px) {
        .emergency-declaration span:before {
          left: -2em;
          top: 23%;
          width: 20px;
          height: 17px; } }
    .emergency-declaration span:after {
      content: '';
      position: absolute;
      right: -2em;
      top: 50%;
      -webkit-transform: translateY(-50%) rotate(45deg);
              transform: translateY(-50%) rotate(45deg);
      width: 10px;
      height: 10px;
      border-top: solid 1px #464646;
      border-right: solid 1px #464646; }
      @media only screen and (max-width: 767px) {
        .emergency-declaration span:after {
          right: -1em;
          width: 8px;
          height: 8px; } }

/*　sec-news,sec-gakublog
----------------------------------------*/
/* .sec-news.sec {
	padding: 66px 0 50px;
}
@media screen and (max-width: 767px) {
	.sec-news.sec {
	padding: 0 0 80px;
	}
} */
.sec.sec-news--top {
  padding: 100px 0 50px; }
  @media only screen and (max-width: 767px) {
    .sec.sec-news--top {
      padding: 45px 0 50px; } }

/* .sec-gakublog.sec {
	padding: 50px 0 100px;
}
@media screen and (max-width: 767px) {
	.sec-gakublog.sec {
	padding: 0 0 80px;
	}
} */
.sec.sec-gakublog--top {
  padding: 50px 0 100px; }

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 700px;
  margin: 0 auto; }

/*タブのスタイル*/
.tab-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto; }

.tab-outer {
  border-bottom: 5px solid #d6d2cb;
  margin-bottom: 20px; }

.tab {
  /*flex-grow: 1;*/
  padding: 20px 15px;
  list-style: none;
  text-align: center;
  cursor: pointer;
  font-size: 18px;
  border-bottom: 5px solid #d6d2cb;
  position: relative;
  margin: 0 5px -5px; }

.tab::before {
  content: "/";
  padding-right: 15px;
  color: #464646;
  position: absolute;
  left: -5px; }

.tab:first-child::before {
  display: none; }

.panel-group {
  border-top: none;
  margin-bottom: 30px; }

.panel {
  display: none; }

.tab.is-active, .tab:hover {
  border-bottom: 5px solid #007130;
  color: #007130;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.panel.is-show {
  display: block; }

@media screen and (max-width: 767px) {
  .tab-outer {
    border-bottom: none;
    overflow: auto; }
  .tab-group {
    display: table; }
  .tab {
    /* flex-grow: 1; */
    white-space: nowrap;
    display: table-cell;
    font-size: 15px;
    padding: 15px 10px; } }

/*　sec-campuslife , sec-overview , sec-career 
----------------------------------------*/
/* campuslifeのみ */
.sec-campuslife {
  padding: 100px 0 50px;
  /* アコーディオン */ }
  .sec-campuslife .sec-infos-texts__inner {
    position: relative; }
  .sec-campuslife .accordion-btn {
    display: none; }
  .sec-campuslife .accordion-label {
    position: relative;
    color: #fff;
    display: block;
    margin-bottom: 1px;
    padding: 12px 3em 12px 0;
    font-size: 20px;
    font-family: 'Noto Serif JP',游明朝,'Yu Mincho',YuMincho,'Hiragino Mincho ProN',HGS明朝E,メイリオ,Meiryo,serif;
    line-height: 1.5;
    text-align: center;
    background-color: #007130;
    cursor: pointer;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s; }
    @media only screen and (max-width: 767px) {
      .sec-campuslife .accordion-label {
        font-size: 16px;
        padding: 15px 3em 15px 0; } }
    .sec-campuslife .accordion-label span {
      position: absolute;
      right: 0;
      top: 0px;
      width: 54px;
      height: 54px;
      background-color: #000000; }
    .sec-campuslife .accordion-label:hover {
      opacity: 0.8;
      -webkit-transition: none;
      transition: none; }
    .sec-campuslife .accordion-label:before {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      content: '';
      display: block;
      width: 22px;
      height: 2px;
      position: absolute;
      right: 16px;
      top: 50%;
      z-index: 1;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      background-color: #fff; }
    .sec-campuslife .accordion-label:after {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      content: '';
      display: block;
      width: 22px;
      height: 2px;
      position: absolute;
      right: 16px;
      top: 50%;
      -webkit-transform: translateY(-50%) rotate(-90deg);
              transform: translateY(-50%) rotate(-90deg);
      background-color: #fff;
      -webkit-transition: -webkit-transform 0.3s;
      transition: -webkit-transform 0.3s;
      transition: transform 0.3s;
      transition: transform 0.3s, -webkit-transform 0.3s; }
  .sec-campuslife .accordion-content {
    position: absolute;
    left: 0;
    top: 100%;
    display: block;
    width: 100%;
    height: 0;
    padding: 0 15px;
    opacity: 0;
    -webkit-transition: .5s;
    transition: .5s;
    visibility: hidden;
    background-color: #EFF6F2; }
    @media only screen and (max-width: 767px) {
      .sec-campuslife .accordion-content {
        position: static; } }
    .sec-campuslife .accordion-content ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      @media only screen and (max-width: 767px) {
        .sec-campuslife .accordion-content ul {
          display: block; } }
      .sec-campuslife .accordion-content ul li {
        width: 45%;
        margin-bottom: 8px; }
        .sec-campuslife .accordion-content ul li:nth-child(2n) {
          width: 55%; }
          @media only screen and (max-width: 767px) {
            .sec-campuslife .accordion-content ul li:nth-child(2n) {
              width: 90%; } }
        @media only screen and (max-width: 767px) {
          .sec-campuslife .accordion-content ul li {
            width: 90%;
            max-width: 220px;
            margin: 0 auto;
            text-align: center; } }
        .sec-campuslife .accordion-content ul li a {
          padding: 0;
          color: #007130;
          font-size: 14px;
          text-align: left;
          border: none;
          text-decoration: underline;
          background-color: rgba(255, 255, 255, 0); }
          @media only screen and (max-width: 767px) {
            .sec-campuslife .accordion-content ul li a {
              display: inline-block;
              text-align: left; } }
          .sec-campuslife .accordion-content ul li a::before {
            display: none; }
  .sec-campuslife .accordion-btn:checked + .accordion-label:after {
    content: '';
    -webkit-transform: translateY(-50%) rotate(0);
            transform: translateY(-50%) rotate(0); }
  .sec-campuslife .accordion-btn:checked + .accordion-label + .accordion-content {
    height: auto;
    min-height: 130px;
    opacity: 1;
    padding: 15px;
    visibility: visible; }

/* overviewのみ */
@media only screen and (max-width: 767px) {
  .sec-overview {
    padding: 0 0 50px; } }

/* careerのみ */
.sec-career {
  padding: 50px 0 190px; }
  @media only screen and (max-width: 767px) {
    .sec-career {
      padding: 0 0 70px; } }
  .sec-career__btns {
    margin-top: 20px;
    padding: 40px 0;
    background-color: #EFF6F2; }
    @media only screen and (max-width: 767px) {
      .sec-career__btns {
        padding: 20px; } }
    .sec-career__btns ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      @media only screen and (max-width: 767px) {
        .sec-career__btns ul {
          display: block; } }
      .sec-career__btns ul li {
        width: 400px;
        margin-right: 20px;
        background-color: #fff; }
        @media only screen and (max-width: 767px) {
          .sec-career__btns ul li {
            width: 100%;
            margin-right: 0;
            margin-bottom: 12px; } }
        .sec-career__btns ul li:nth-child(2n) {
          margin-right: 0; }
          @media only screen and (max-width: 767px) {
            .sec-career__btns ul li:nth-child(2n) {
              margin-bottom: 0; } }

/* 共通 */
.sec-infos__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  @media only screen and (max-width: 767px) {
    .sec-infos__inner {
      display: block; } }
  .sec-infos__inner .sec-infos-photo {
    width: 550px; }
    @media only screen and (max-width: 767px) {
      .sec-infos__inner .sec-infos-photo {
        width: 100%;
        margin-bottom: 5px; } }
  .sec-infos__inner .sec-infos-texts {
    width: 400px;
    height: 262px; }
    @media only screen and (max-width: 767px) {
      .sec-infos__inner .sec-infos-texts {
        width: 100%;
        height: auto; } }
    .sec-infos__inner .sec-infos-texts__inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      height: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      @media only screen and (max-width: 767px) {
        .sec-infos__inner .sec-infos-texts__inner {
          display: block; } }
      .sec-infos__inner .sec-infos-texts__inner .sec-infos-texts__column {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1; }
        @media only screen and (max-width: 767px) {
          .sec-infos__inner .sec-infos-texts__inner .sec-infos-texts__column {
            margin-bottom: 10px; } }
      .sec-infos__inner .sec-infos-texts__inner .sec-infos-text {
        letter-spacing: 0; }

.sec-infos .main-ttl-area.main-ttl-area--top {
  margin-bottom: 15px; }

.sec-infos .btn.btn--top a {
  width: 100%; }

/*　sec-information
----------------------------------------*/
/* slick */
.slick-area .info-inner a {
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  .slick-area .info-inner a:hover {
    opacity: 0.8;
    -webkit-transition: none;
    transition: none; }

.slick-area .info-inner__block {
  padding-right: 10px; }
  @media only screen and (max-width: 767px) {
    .slick-area .info-inner__block {
      padding: 0 5px; } }
  .slick-area .info-inner__block figcaption {
    padding: 10px 0;
    font-size: 14px;
    font-weight: 300;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .slick-area .info-inner__block figcaption {
        padding: 4px 0 0;
        font-size: 9px; } }
    .slick-area .info-inner__block figcaption.is-blank:after {
      content: '';
      display: inline-block;
      width: 14px;
      height: 10px;
      margin-left: 5px;
      background-image: url(../images/common/icon_blank_g.svg);
      background-size: contain;
      background-position: 0 0;
      background-repeat: no-repeat; }

.sec-information {
  padding: 50px 0 20px;
  background-color: #EFF6F2; }
  @media only screen and (max-width: 767px) {
    .sec-information {
      padding: 30px 0 10px; } }
  @media only screen and (max-width: 767px) {
    .sec-information .content {
      padding: 0 15px; } }

/*　OC declaration
----------------------------------------*/
.oc-declaration {
  display: block;
  width: 100%;
  background-color: #42A000;
  padding: 1em;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  letter-spacing: 0; }

@media only screen and (max-width: 767px) {
  .oc-declaration {
    font-size: 1.2rem; } }

/*　top only  style => btn
----------------------------------------*/
.btn.btn--top a.green {
  background-color: #007130;
  color: #fff; }
  .btn.btn--top a.green::before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff; }
  .btn.btn--top a.green:hover {
    opacity: 0.8;
    background-color: #007130;
    color: #fff; }
    .btn.btn--top a.green:hover::before {
      border-top: 1px solid #fff;
      border-right: 1px solid #fff; }

/*　top only  style => main-ttl
----------------------------------------*/
.main-ttl-area.main-ttl-area--top {
  margin-bottom: 10px; }
  @media only screen and (max-width: 767px) {
    .main-ttl-area.main-ttl-area--top .sub-ttl {
      margin-top: 5px; } }
